## python-dbussy 1.2.1

=== debian/changelog ===
python-dbussy (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 21 Oct 2019 21:53:59 +0000

python-dbussy (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #933058)

 -- Martin <debacle@debian.org>  Tue, 13 Aug 2019 22:05:07 +0000
