## python-dbussy 1.3

=== debian/changelog ===
python-dbussy (1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix to ensure that Type objects always have
    a code field. (Closes: #978544)

 -- Adrian Bunk <bunk@debian.org>  Thu, 15 Jul 2021 14:20:57 +0300

python-dbussy (1.3-1) unstable; urgency=medium

  * New upstream version.
  * Add dependency on libdbus-1-3 (Closes: #975235).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using github.
  * Update standards version to 4.1.5, no changes needed.

 -- Martin <debacle@debian.org>  Sat, 19 Dec 2020 21:53:12 +0000
