## python-dbussy 1.3%2Bgit20230927.83462e58

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 	       python3-setuptools,
 Standards-Version: 4.1.5
 Rules-Requires-Root: no
-Homepage: https://github.com/ldo/dbussy
+Homepage: https://gitlab.com/ldo/dbussy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbussy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbussy
 
 Package: python3-dbussy
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 libdbus-1-3,
