## python-dbussy 1.3+git20230927.83462e58

=== debian/changelog ===
python-dbussy (1.3+git20230927.83462e58-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove obsolete patch, applied upstream.
  * Corrected architecture from any to all.

 -- Martin <debacle@debian.org>  Sun, 16 Jun 2024 18:00:35 +0000
