=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/dbussy-$1\.tar\.gz/ https://github.com/ldo/dbussy/tags .*\/v(\d\S+)\.tar\.gz
